package esac.archive.ehst.common.constants.client;

/**
 * Utility class to store the string values used as part of the Units used in Entity Model to extend
 * ABSI ConstantsUnits
 *
 * @author Maria Arevalo
 */
public class EhstUnitsConstants {

    /**
     * Default constructor, it should not be called.
     */
    protected EhstUnitsConstants() {
        // prevents calls from subclass
        throw new UnsupportedOperationException();
    }

    /**
     * NANOMETRE.
     */
    public static final String NANOMETRE = "nanometre";

}
